.table-border-1 {
	border:1px solid grey!important;
}

.td-border-top-1 {
	border-top:1px solid grey!important;
}

.td-style-1 {
	background-color:#494e50!important; color:#FFFFFF!important; vertical-align:middle; border-top:1px solid grey;
}

.td-style-2 {
	background-color:#494e50!important; border-right:1px solid lightgrey; color:#FFFFFF!important; vertical-align:middle; width:100px;
}

.td-style-3 {
	background-color:#494e50!important; border-right:1px solid lightgrey; color:#FFFFFF!important; vertical-align:middle;
}

.td-color-1 {
	background-color:#494e50!important; color:#FFFFFF!important;
}

.td-color-3 {
	background-color:#228080!important; color:#FFFFFF!important; border-right:1px solid lightgrey;
}

.color-white {
	color:#FFFFFF!important;
}	